@charset "UTF-8";
@media (min-width: 801px) {
  [data-page=membership] .main-content {
    margin-inline: auto;
    max-width: 480px;
    padding-bottom: 140px;
    padding-bottom: 120px;
  }
}
@media only screen and (max-width: 800px) {
  [data-page=membership] .main-content {
    padding: 0 5.3333%;
    width: 100%;
    padding-bottom: 120px;
  }
}
[data-page=membership] .section__secondary {
  margin-top: 60px;
}
[data-page=membership] .section__tertiary {
  margin-top: 40px;
}
[data-page=membership] .title__tertiary {
  margin-bottom: 20px;
}
[data-page=membership] .title__secondary.is-center span,
[data-page=membership] .title__tertiary.is-center span {
  text-align: center;
}
[data-page=membership] .image {
  margin-bottom: 20px;
}
[data-page=membership] .image img {
  width: 100%;
  height: auto;
}
[data-page=membership] .btn-area {
  margin-bottom: 20px;
}
[data-page=membership] .text__secondary__emphasis {
  display: block;
  color: #C80421;
}
@media only screen and (max-width: 800px) {
  [data-page=membership] .text__tertiary span {
    width: 110%;
    display: inline-block;
    margin-left: -5%;
  }
}

body.is-brnd-07 {
  font-family: 游ゴシック体, yugothic, 游ゴシック, Yu Gothic, Hiragino Kaku Gothic ProN, Hiragino Sans, Noto Sans JP, sans-serif;
}

body.is-brnd-07 .btn-area .btn.is-emphasis > a {
  background-color: #45433e;
  color: #fff;
}
